<?php 
include('config.php');
$outlet = $_POST['outlet'];

	$xbln = $bln + 0;
	$sql = "SELECT COUNT(*) as num FROM posheader WHERE outlet_autoid = '$outlet' AND YEAR(pos_transdate) = '$thn' AND MONTH(pos_transdate) = '$bln'";
	$dcon = $conn->query($sql) or die($sql);
	$rs = $dcon->fetch_array();
	$transno 	= transno($rs['num'] + 1)."/".$ar_month[$xbln]."/".$thn;
	echo $transno;
?>